body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #000000;
	padding: 5px;
	padding-top: 0px;
    }
    
div.inset {
    padding:0 0 0 2em; 
    }
    
.columnleft {padding:0,0,0,0 }
.columnright{padding:0,0,0,0 }

p   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #000000;
	 padding-top: 0px;
	 padding-bottom: 0px;
     text-align:justify;
     margin-top:2%;
     margin-bottom:0px;
     }

ul, ol {
	font-size: 12px;
	line-height: 17px;
    }
    
td, {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #000000;
	font-weight: normal;
    }

th {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #000000;<img src="lwv60.gif" width="60" height="51" alt="" border="0">
    font-weight:bold; }
    
a:link {
    color: #0000ff;
	font-weight: bold;
	text-decoration: none;
    }

a:visited {
    color: Green;
	font-weight: bold;
	text-decoration: none;
    }

a:link font.new {
    color: red;
	font-weight: bold;
	text-decoration: none;
    }

a:visited font.new {
    color: #ffffff;
	font-weight: normal;
    font-size:1;
	text-decoration: none;
    }
/*
a:link font.vizit {
    line-height:25px;
	font-weight: bold;
    font-size:18px;
	text-decoration: none;
    }

a:visited font.vizit {
    line-height:17px;
	font-weight: normal;  
    font-size:12px;
	text-decoration: none;
    }
*/

.article {width:600px; }
.signature {position:relative;left:400px; }

form {
    background-color: #ffffff;
    }

h1 {
   color: #000000;
   font-size: 1.5em;
   border-bottom:0px solid black;
   }

h2 {
   font-size: 1.3em;
   padding-top: 0.0in;
   padding-bottom: 0.0in;
   }

h3 {
   font-size: 1.2em;
   padding-top: 0.0in;
   padding-bottom: 0.0in;
   }

h4 {
   font-size: 1.1em;
   margin:0,0,0,0;
   padding-top: 10px;
   padding-bottom: 0px;
   padding-right: 0px;
   padding-left: 0px;
   border-bottom:2px solid lightgrey;
   }

h5 {
   font-size: 1em;
   margin:0,0,0,0;
   padding-top: 5;
   padding-bottom: 0;
   padding-left: 2em
   }

hr {
   padding-top: 0.0in;
   padding-bottom: 0.0in;
   margin-top: 0.0in;
   margin-bottom: 0.0in;
   }

.title {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
	line-height: 30px;
  background-color: #006666;
	color: #5c8526;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
  color: #006666;
}

.frameheader {
    height: 160px;
    width: 600px;
    }
    
.framemenu {
    height: 100%;
    width: 150px;
    }
    
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	background-color: #006666;
  color: #DCDCDC;
}

.maintable {
    width: 500px;
    }
    
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
  font-weight: bold;
	background-color: #CCCCCC;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}

.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 3px;
	background-color: #FFFFFF;
}

.sidebarHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #339999;
}

.sidebarFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #CCCCCC;
}

.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC;
}

.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
  border-style: ridge;
}

.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000033;
}

.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
  background-color: #336699;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99CC99;
  color: #006666; 
	font-weight: bolder;
	font-size: medium;
}

a:hover {
	text-decoration: underline;
}

input.big {
	width: 100px;
}

input.small {
	width: 50px;
}



/*  Link Popup Wide    */
a.pop{
    position:relative; /*this is the key*/
    z-index:24; 
    color: blue;  
    text-decoration:none;
    font-weight:bold;
    }

a.pop:hover{z-index:25; color: darkgreen;}

a.pop:visited{color:DarkViolet }

a.pop span{display: none}

a.pop:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:3.5em; left:2em; width:30em;
    border:1px solid #0cf;
    padding: 5px;
    background-color: lightblue;
    color:#000;
    font: 12px Arial, sans-serif; 
    text-align: justify;
    text-decoration:none;
    }

/*  Link Popup Short    */
a.popshort{
    position:relative; /*this is the key*/
    z-index:24; 
    color: blue;  
    text-decoration:none;
    font-weight:bold;
    }

a.popshort:hover{z-index:25; color: darkgreen;}

a.popshort span{display: none}

a.popshort:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:3.5em; left:-10em; width:20em;
    border:1px solid #0cf;
    padding: 5px;
    background-color: lightblue;
    color:#000;
    font: 12px Arial, sans-serif; 
    text-align: left;
    text-decoration:none;
    opacity:1.0;
    z-index:1;
    }

/*  Link Popup Righthand Window    */
a.popup{
    position:relative; /*this is the key*/
    z-index:24; 
    color: blue;  
    text-decoration:none;
    font-weight:bold;
    }

a.popup:hover{z-index:25; color: darkgreen;}

a.popup span{display: none}

a.popup:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:-5em; left:-1em; width:13em;
    border:1px solid #0cf;
    padding: 5px;
    background-color: #e4f8e0;
    color:#000;
    font: 12px Arial, sans-serif; 
    text-align: justify;
    text-decoration:none;
    }

